{
  "main": {
    "url": {
      "full": "https://f0ck.dev",
      "domain": "f0ck.dev",
      "regex": "f0ck\\.dev"
    },
    "maxfilesize": 83886080,
    "adminmultiplier": 3.5,
    "ignored": [
      "f0ck.dev",
      "f0ck.me"
    ]
  },
  "allowedModes": [ "sfw", "nsfw", "untagged", "all" ],
  "allowedMimes": [ "audio", "image", "video" ],
  "websrv": {
    "port": "8080",
    "paths": {
      "images": "/b",
      "thumbnails": "/t",
      "coverarts": "/ca"
    },
    "themes": [ "f0ck", "p1nk", "orange", "atmos", "amoled", "paper", "term", "iced" ],
    "eps": 294,
    "cache": false,
    "phrases": [
      "<img src=\"/s/img/crap/nyancat.gif\" style=\"margin-top: 5px\" />"
    ]
  },
  "clients": [

  ],
  "sql": {
    "host": "localhost",
    "user": "f0ck",
    "password": "",
    "database": "f0ck",
    "schema": "public",
    "multipleStatements": true
  },
  "admins": [
    
  ],
  "mimes": {
    "image/png": "png",
    "video/webm": "webm",
    "image/gif": "gif",
    "image/jpeg": "jpg",
    "image/webp": "webp",
    "video/mp4": "mp4",
    "video/quicktime": "mp4",
    "audio/mpeg": "mpg",
    "audio/mp3": "mp3",
    "audio/ogg": "ogg",
    "audio/flac": "flac",
    "audio/x-flac": "flac",
    "video/x-m4v": "mp4"
  }
}
